@charset "UTF-8";
/* select-size CSS */
.sec-select_kinds{
    container-type: inline-size;
    container-name: select_kinds;
}

/* 商品リスト */
.kinds-list{
    gap: 30px;
}
.kinds-list li {
    display: flex;
    flex-direction: column;
    align-items: center;

    width: calc(33.33333% - 20px);
    border: 2px solid var(--color-border);
    border-radius: 5px;
    overflow: hidden;
}

.item-type,
.item-txt{
    padding-left: 10px;
    padding-right: 10px;
}
.item-type{
    line-height: 1.3;
    flex: 1;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 3em;
    padding-bottom: 15px;
}
.item-type .subttl{
    display: block;
    font-size: 80%;
    line-height: 1;
}

.item-txt{
    line-height: 1.5;
    min-height: 6em;
    position: relative;
}
.item-txt::before{
    content: "";
    display: block;
    width: calc(100% - 20px);
    height: 1px;
    background-color: #ddd;
    position: absolute;
    top: -7.5px;
    left: 50%;
    transform: translateX(-50%);
}

.btn-area{
    width: 100%;
}
.btn-area .btn_muji,
.btn-area .btn_print{
    width: 50%;
    text-align: center;
    padding: 8px 0;
}
.btn-area .btn_muji.only{
    width: 100%;
}
.btn-area .btn_muji{
    background-color: #f5f5f5;
}
.btn-area .btn_print{
    background-color: #ffec90;
}

.sp-only-sk{
    display: none;
}

@media (min-width: 768px) {
    .btn-area > a{
        text-decoration: underline;
        text-underline-offset: 5px;
        text-decoration-color: transparent;
        transition: text-decoration-color 0.3s ease;
    }
    .btn-area > a:hover{
        text-decoration-color: currentColor;
    }
}

@container select_kinds (max-width:840px){
    .kinds-list {
        gap: 20px;
    }
}

@container select_kinds (max-width:800px){
    .kinds-list li {
        width: calc(50% - 10px);
    }
}

@container select_kinds (max-width:550px){
    .kinds-list {
        gap: 10px;
    }
    .kinds-list li {
        width: calc(50% - 5px);
    }

    .pc-only-sk{
        display: none;
    }
    .sp-only-sk{
        display: block;
    }
}

@container select_kinds (max-width:380px){
    .item-txt {
        min-height: 7em;
    }
}